 .u-section-1 {
  background-image: url("images/banner19.png");
  background-position: 50% 50%;
  min-height: 734px;
}

.u-section-1 .u-image-1 {
  width: 725px;
  height: 688px;
  margin: 62px 0 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: -514px calc(((100% - 1140px) / 2) + 675px) 0 calc(((100% - 1140px) / 2) + 34px);
}

.u-section-1 .u-text-2 {
  line-height: 1.2;
  font-size: 1.5rem;
  margin: 20px calc(((100% - 1140px) / 2) + 876px) 60px calc(((100% - 1140px) / 2) + 34px);
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 605px;
  }

  .u-section-1 .u-text-1 {
    margin-right: calc(((100% - 940px) / 2) + 509px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-right: calc(((100% - 940px) / 2) + 710px);
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 703px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 683px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
    margin-right: calc(((100% - 720px) / 2) + 289px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-right: calc(((100% - 720px) / 2) + 490px);
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 408px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 512px;
  }

  .u-section-1 .u-text-1 {
    margin-right: calc(((100% - 540px) / 2) + 109px);
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-right: calc(((100% - 540px) / 2) + 310px);
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 584px;
  }

  .u-section-1 .u-image-1 {
    width: 371px;
    height: 365px;
    margin-top: 232px;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
    margin-top: -515px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.3333333333333333rem;
    width: 230px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(209, 240, 129, 0.4), rgba(209, 240, 129, 0.4)), url('images/background1.png');
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 967px;
}

.u-section-2 .u-list-1 {
  width: 979px;
  margin: -74px auto 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 22.5px));
  min-height: 378px;
  --gap: 30px;
  grid-auto-columns: calc(25% - 22.5px);
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  --radius: 33px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 2px 17px;
}

.u-section-2 .u-group-1 {
  width: 140px;
  height: 140px;
  --radius: 50px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 10px auto 0;
}

.u-section-2 .u-container-layout-2 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-2 .u-icon-1 {
  width: 76px;
  height: 76px;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  width: 163px;
  margin: 22px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 300;
  width: 162px;
  margin: 10px auto 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  --radius: 33px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 2px 17px;
}

.u-section-2 .u-group-2 {
  width: 140px;
  height: 140px;
  --radius: 50px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 10px auto 0;
}

.u-section-2 .u-container-layout-4 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-2 .u-icon-2 {
  width: 76px;
  height: 76px;
  background-image: none;
  margin: 0 auto;
  padding: 15px;
}

.u-section-2 .u-text-3 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1rem;
  font-weight: 700;
  width: 163px;
  margin: 22px auto 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  font-weight: 300;
  width: 162px;
  margin: 10px auto 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  --radius: 33px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 2px 17px;
}

.u-section-2 .u-group-3 {
  width: 140px;
  height: 140px;
  --radius: 50px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 10px auto 0;
}

.u-section-2 .u-container-layout-6 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-2 .u-icon-3 {
  width: 76px;
  height: 76px;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1rem;
  font-weight: 700;
  width: 163px;
  margin: 22px auto 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.125rem;
  font-weight: 300;
  width: 162px;
  margin: 10px auto 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
  --radius: 33px;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px 2px 17px;
}

.u-section-2 .u-group-4 {
  width: 140px;
  height: 140px;
  --radius: 50px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 10px auto 0;
}

.u-section-2 .u-container-layout-8 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-2 .u-icon-4 {
  width: 76px;
  height: 76px;
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1rem;
  font-weight: 700;
  width: 163px;
  margin: 22px auto 0;
}

.u-section-2 .u-text-8 {
  font-size: 1.125rem;
  font-weight: 300;
  width: 162px;
  margin: 10px auto 0;
}

.u-section-2 .u-image-1 {
  width: 487px;
  height: 448px;
  margin: 90px auto 0 66px;
}

.u-section-2 .u-text-9 {
  font-size: 1.875rem;
  margin: -447px 81px 0 611px;
}

.u-section-2 .u-text-10 {
  font-weight: 500;
  margin: 23px 81px 60px 625px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 797px;
  }

  .u-section-2 .u-list-1 {
    width: 940px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 362px;
    grid-gap: 30px 30px;
  }

  .u-section-2 .u-list-item-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-list-item-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-group-2 {
    height: auto;
  }

  .u-section-2 .u-list-item-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-group-3 {
    height: auto;
  }

  .u-section-2 .u-list-item-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-group-4 {
    height: auto;
  }

  .u-section-2 .u-text-9 {
    margin-right: 0;
    margin-left: 492px;
  }

  .u-section-2 .u-text-10 {
    margin-right: 0;
    margin-left: 505px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 1205px;
    grid-auto-columns: calc(50% - 15px);
  }

  .u-section-2 .u-image-1 {
    margin-top: 249px;
  }

  .u-section-2 .u-text-9 {
    margin-top: -556px;
    margin-left: 272px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 504px;
    margin-right: 26px;
    margin-left: 285px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 458px;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-image-1 {
    margin-left: 53px;
  }

  .u-section-2 .u-text-9 {
    margin-left: 92px;
  }

  .u-section-2 .u-text-10 {
    margin-left: 105px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2058px;
  }

  .u-section-2 .u-list-1 {
    width: 227px;
    margin-top: -25px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1284px;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 28px;
  }

  .u-section-2 .u-group-1 {
    width: 76px;
    min-height: 76px;
    margin-top: 0;
  }

  .u-section-2 .u-icon-1 {
    width: 38px;
    height: 38px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 28px;
  }

  .u-section-2 .u-group-2 {
    width: 76px;
    min-height: 76px;
    margin-top: 0;
  }

  .u-section-2 .u-icon-2 {
    width: 38px;
    height: 38px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 28px;
  }

  .u-section-2 .u-group-3 {
    width: 76px;
    min-height: 76px;
    margin-top: 0;
  }

  .u-section-2 .u-icon-3 {
    width: 38px;
    height: 38px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-top: 28px;
  }

  .u-section-2 .u-group-4 {
    width: 76px;
    min-height: 76px;
    margin-top: 0;
  }

  .u-section-2 .u-icon-4 {
    width: 41px;
    height: 41px;
  }

  .u-section-2 .u-image-1 {
    height: 313px;
    margin-top: 147px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: -404px;
    margin-left: 0;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: 386px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 0.05), rgba(255, 255, 255, 0.05)), url('images/banner19.png');
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 959px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 659px;
  margin: 84px auto 0;
}

.u-section-3 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 747px;
  margin: 19px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 673px;
  margin: 34px auto 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 245px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 245px;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px;
}

.u-section-3 .embed-responsive-2 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

.u-section-3 .u-layout-wrap-2 {
  width: 673px;
  margin: 19px auto 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 248px;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px;
}

.u-section-3 .embed-responsive-3 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 248px;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px;
}

.u-section-3 .embed-responsive-4 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

.u-section-3 .u-custom-html-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 791px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1544px;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 393px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 393px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-wrap-2 {
    width: 540px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 398px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 398px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 958px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 61px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 247px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 247px;
  }

  .u-section-3 .u-layout-wrap-2 {
    width: 340px;
    margin-bottom: 87px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 251px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 251px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(178, 7, 7, 0.5), rgba(178, 7, 7, 0.5)), url('images/banner5.png');
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 1239px;
}

.u-section-4 .u-image-1 {
  width: 1px;
  height: 1px;
  margin: 57px auto 0;
}

.u-section-4 .u-list-1 {
  width: 400px;
  margin: 71px auto 0;
}

.u-section-4 .u-repeater-1 {
  --gap: 0px;
}

.u-section-4 .u-image-2 {
  width: 1px;
  height: 1px;
  margin: 21px auto 0;
}

.u-section-4 .u-table-1 {
  width: 1040px;
  margin: -10px auto 0;
}

.u-section-4 .u-table-header-1 {
  background-image: none;
}

.u-section-4 .u-table-body-1 {
  background-image: none;
}

.u-block-a630-119 {
  height: 46px;
}

.u-section-4 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  margin: -902px 630px 0 79px;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  font-weight: 700;
  margin: 57px 594px 0 76px;
}

.u-section-4 .u-text-3 {
  font-size: 1rem;
  font-weight: 700;
  margin: 69px 594px 0 76px;
}

.u-section-4 .u-text-4 {
  font-size: 1rem;
  font-weight: 700;
  margin: 76px 591px 0 79px;
}

.u-section-4 .u-text-5 {
  font-size: 1rem;
  font-weight: 700;
  margin: 62px 673px 0 79px;
}

.u-section-4 .u-text-6 {
  font-size: 1rem;
  font-weight: 700;
  margin: 60px 591px 0 79px;
}

.u-section-4 .u-text-7 {
  font-size: 1rem;
  font-weight: 700;
  margin: 76px 594px 0 76px;
}

.u-section-4 .u-text-8 {
  font-size: 1rem;
  font-weight: 700;
  margin: 71px 594px 0 76px;
}

.u-section-4 .u-text-9 {
  font-weight: 700;
  font-size: 1rem;
  margin: 50px 594px 0 76px;
}

.u-section-4 .u-text-10 {
  font-size: 1rem;
  font-weight: 700;
  margin: -749px 71px 0 599px;
}

.u-section-4 .u-text-11 {
  font-size: 1rem;
  font-weight: 700;
  margin: 76px 71px 0 599px;
}

.u-section-4 .u-text-12 {
  font-size: 1rem;
  font-weight: 700;
  margin: 69px 71px 0 599px;
}

.u-section-4 .u-text-13 {
  font-size: 1rem;
  font-weight: 700;
  margin: 76px 72px 0 600px;
}

.u-section-4 .u-text-14 {
  font-size: 1rem;
  font-weight: 700;
  margin: 62px 71px 0 600px;
}

.u-section-4 .u-text-15 {
  font-size: 1rem;
  font-weight: 700;
  margin: 155px 71px 0 600px;
}

.u-section-4 .u-text-16 {
  font-size: 1rem;
  font-weight: 700;
  margin: -114px 72px 0 598px;
}

.u-section-4 .u-text-17 {
  font-size: 1rem;
  font-weight: 700;
  margin: 171px 72px 0 598px;
}

.u-section-4 .u-text-18 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: -738px 570px 0 52px;
}

.u-section-4 .u-text-19 {
  font-weight: 700;
  margin: -21px 51px 0 570px;
}

.u-section-4 .u-text-20 {
  font-size: 1rem;
  font-weight: 700;
  margin: 886px 591px 0 79px;
}

.u-section-4 .u-text-21 {
  font-size: 1rem;
  font-weight: 700;
  margin: -123px 69px 0 602px;
}

.u-section-4 .u-text-22 {
  font-size: 1rem;
  font-weight: 700;
  margin: 85px 72px 60px 598px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1022px;
  }

  .u-section-4 .u-repeater-1 {
    grid-gap: 0px 0px;
    grid-template-columns: repeat(undefined, NaN%);
  }

  .u-section-4 .u-table-1 {
    width: 940px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 509px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 470px;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 470px;
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 470px;
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: 552px;
    margin-left: 0;
  }

  .u-section-4 .u-text-6 {
    margin-right: 470px;
    margin-left: 0;
  }

  .u-section-4 .u-text-7 {
    margin-right: 470px;
    margin-left: 0;
  }

  .u-section-4 .u-text-8 {
    margin-right: 470px;
    margin-left: 0;
  }

  .u-section-4 .u-text-9 {
    margin-right: 470px;
    margin-left: 0;
  }

  .u-section-4 .u-text-10 {
    margin-right: 0;
    margin-left: 470px;
  }

  .u-section-4 .u-text-11 {
    margin-right: 0;
    margin-left: 470px;
  }

  .u-section-4 .u-text-12 {
    margin-right: 0;
    margin-left: 470px;
  }

  .u-section-4 .u-text-13 {
    margin-right: 0;
    margin-left: 471px;
  }

  .u-section-4 .u-text-14 {
    margin-right: 0;
    margin-left: 471px;
  }

  .u-section-4 .u-text-15 {
    margin-right: 0;
    margin-left: 471px;
  }

  .u-section-4 .u-text-16 {
    margin-right: 0;
    margin-left: 470px;
  }

  .u-section-4 .u-text-17 {
    margin-right: 0;
    margin-left: 470px;
  }

  .u-section-4 .u-text-18 {
    margin-left: 0;
    margin-right: 422px;
  }

  .u-section-4 .u-text-19 {
    margin-left: 421px;
    margin-right: 0;
  }

  .u-section-4 .u-text-20 {
    margin-right: 470px;
    margin-left: 0;
  }

  .u-section-4 .u-text-21 {
    margin-right: 0;
    margin-left: 471px;
  }

  .u-section-4 .u-text-22 {
    margin-right: 0;
    margin-left: 470px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 591px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-table-1 {
    width: 720px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 289px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 250px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 250px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 250px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 332px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 250px;
  }

  .u-section-4 .u-text-7 {
    margin-right: 250px;
  }

  .u-section-4 .u-text-8 {
    margin-right: 250px;
  }

  .u-section-4 .u-text-9 {
    margin-right: 250px;
  }

  .u-section-4 .u-text-10 {
    margin-left: 250px;
  }

  .u-section-4 .u-text-11 {
    margin-left: 250px;
  }

  .u-section-4 .u-text-12 {
    margin-left: 250px;
  }

  .u-section-4 .u-text-13 {
    margin-left: 251px;
  }

  .u-section-4 .u-text-14 {
    margin-left: 251px;
  }

  .u-section-4 .u-text-15 {
    margin-left: 251px;
  }

  .u-section-4 .u-text-16 {
    margin-left: 250px;
  }

  .u-section-4 .u-text-17 {
    margin-left: 250px;
  }

  .u-section-4 .u-text-18 {
    margin-right: 202px;
  }

  .u-section-4 .u-text-19 {
    margin-left: 201px;
  }

  .u-section-4 .u-text-20 {
    margin-right: 250px;
  }

  .u-section-4 .u-text-21 {
    margin-left: 251px;
  }

  .u-section-4 .u-text-22 {
    margin-left: 250px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-4 .u-table-1 {
    width: 540px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 109px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 70px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 70px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 70px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 152px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 70px;
  }

  .u-section-4 .u-text-7 {
    margin-right: 70px;
  }

  .u-section-4 .u-text-8 {
    margin-right: 70px;
  }

  .u-section-4 .u-text-9 {
    margin-right: 70px;
  }

  .u-section-4 .u-text-10 {
    margin-left: 70px;
  }

  .u-section-4 .u-text-11 {
    margin-left: 70px;
  }

  .u-section-4 .u-text-12 {
    margin-left: 70px;
  }

  .u-section-4 .u-text-13 {
    margin-left: 71px;
  }

  .u-section-4 .u-text-14 {
    margin-left: 71px;
  }

  .u-section-4 .u-text-15 {
    margin-left: 71px;
  }

  .u-section-4 .u-text-16 {
    margin-left: 70px;
  }

  .u-section-4 .u-text-17 {
    margin-left: 70px;
  }

  .u-section-4 .u-text-18 {
    margin-right: 22px;
  }

  .u-section-4 .u-text-19 {
    margin-left: 21px;
  }

  .u-section-4 .u-text-20 {
    margin-right: 70px;
  }

  .u-section-4 .u-text-21 {
    margin-left: 71px;
  }

  .u-section-4 .u-text-22 {
    margin-left: 70px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1118px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 202px;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
    margin-top: 68px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-table-1 {
    margin-top: -245px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    font-size: 0.625rem;
    width: auto;
    margin-top: -914px;
    margin-right: 187px;
    margin-left: 21px;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 41px;
    margin-right: 203px;
    margin-left: 19px;
  }

  .u-section-4 .u-text-3 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 50px;
    margin-right: 202px;
    margin-left: 20px;
  }

  .u-section-4 .u-text-4 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 57px;
    margin-right: 203px;
    margin-left: 19px;
  }

  .u-section-4 .u-text-5 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 47px;
    margin-right: 202px;
    margin-left: 21px;
  }

  .u-section-4 .u-text-6 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 48px;
    margin-right: 202px;
    margin-left: 21px;
  }

  .u-section-4 .u-text-7 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 52px;
    margin-right: 202px;
    margin-left: 20px;
  }

  .u-section-4 .u-text-8 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 52px;
    margin-right: 202px;
    margin-left: 19px;
  }

  .u-section-4 .u-text-9 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 45px;
    margin-right: 202px;
    margin-left: 19px;
  }

  .u-section-4 .u-text-10 {
    font-size: 0.625rem;
    width: auto;
    margin-top: -764px;
    margin-right: 16px;
    margin-left: 183px;
  }

  .u-section-4 .u-text-11 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 77px;
    margin-right: 31px;
    margin-left: 185px;
  }

  .u-section-4 .u-text-12 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 74px;
    margin-right: 31px;
    margin-left: 185px;
  }

  .u-section-4 .u-text-13 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 69px;
    margin-right: 34px;
    margin-left: 185px;
  }

  .u-section-4 .u-text-14 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 71px;
    margin-right: 34px;
    margin-left: 183px;
  }

  .u-section-4 .u-text-15 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 148px;
    margin-right: 31px;
    margin-left: 184px;
  }

  .u-section-4 .u-text-16 {
    font-size: 0.625rem;
    width: auto;
    margin-top: -112px;
    margin-right: 34px;
    margin-left: 183px;
  }

  .u-section-4 .u-text-17 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 152px;
    margin-right: 34px;
    margin-left: 183px;
  }

  .u-section-4 .u-text-18 {
    width: auto;
    margin-right: 170px;
  }

  .u-section-4 .u-text-19 {
    width: auto;
    margin-top: -42px;
    margin-left: 170px;
  }

  .u-section-4 .u-text-20 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 853px;
    margin-right: 202px;
    margin-left: 20px;
  }

  .u-section-4 .u-text-21 {
    font-size: 0.625rem;
    width: auto;
    margin-top: -128px;
    margin-right: 48px;
    margin-left: 185px;
  }

  .u-section-4 .u-text-22 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 92px;
    margin-bottom: -7px;
    margin-left: 183px;
  }
} .u-section-5 {
  min-height: 146px;
  background-image: url("images/default-image-42.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 146px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 16px auto 0 28px;
}

.u-section-5 .u-form-1 {
  height: 48px;
  margin: -27px 16px 0 412px;
}

.u-section-5 .u-form-group-1 {
  margin-left: 0;
}

.u-section-5 .u-input-1 {
  font-size: 0.75rem;
}

.u-section-5 .u-form-group-2 {
  margin-left: 0;
}

.u-section-5 .u-input-2 {
  font-size: 0.75rem;
}

.u-section-5 .u-form-group-3 {
  margin-left: 0;
}

.u-section-5 .u-input-3 {
  font-size: 0.75rem;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
}

.u-section-5 .u-text-2 {
  font-size: 0.875rem;
  font-weight: 400;
  margin: -16px auto 0 28px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 94px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 120px;
  }

  .u-section-5 .u-form-1 {
    margin-right: 0;
    margin-left: 228px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-form-1 {
    margin-left: 8px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-form-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 343px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -23px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 37px;
    margin-left: auto;
  }

  .u-section-5 .u-form-1 {
    height: 219px;
    width: 337px;
    margin-top: 4px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-2 {
    width: 313px;
    margin-top: 14px;
    margin-left: auto;
  }
} .u-section-6 {
  background-image: url("images/banner32.png");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 820px;
}

.u-section-6 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 23px 46px 0 112px;
}

.u-section-6 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.125rem;
  margin: 0 112px 60px 158px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    width: 825px;
    margin-left: 58px;
    margin-right: 12px;
    line-height: 1.4;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-6 .u-text-2 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 897px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 13px;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 21px;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(167, 14, 14, 0.5), rgba(167, 14, 14, 0.5)), url('images/banner5.png');
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 740px;
}

.u-section-7 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 66px auto 0;
}

.u-section-7 .u-list-1 {
  width: 991px;
  grid-template-rows: auto;
  margin: 42px auto -50px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 16.6667px));
  min-height: 517px;
  --gap: 25px;
  grid-auto-columns: calc(33.3333% - 16.6667px);
}

.u-section-7 .u-list-item-1 {
  background-size: auto;
  --radius: 20px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-image-1 {
  width: 135px;
  height: 135px;
  background-image: url("images/pic9.png");
  background-position: 50% 50%;
  margin: 10px auto 0;
}

.u-section-7 .u-text-2 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px 1px 0;
}

.u-section-7 .u-list-item-2 {
  background-image: none;
  --radius: 20px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-image-2 {
  width: 135px;
  height: 135px;
  background-image: url("images/pic7.png");
  background-position: 50% 50%;
  margin: 10px auto 0;
}

.u-section-7 .u-text-4 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-7 .u-text-5 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px 1px 0;
}

.u-section-7 .u-list-item-3 {
  background-image: none;
  --radius: 20px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-image-3 {
  width: 135px;
  height: 135px;
  background-image: url("images/pic8.png");
  background-position: 50% 50%;
  margin: 10px auto 0;
}

.u-section-7 .u-text-6 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-7 .u-text-7 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 986px;
  }

  .u-section-7 .u-list-1 {
    width: 940px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: calc(50% - 12.5px) calc(50% - 12.5px);
    grid-gap: 25px 25px;
    min-height: 490px;
    grid-auto-columns: calc(33.333333333333336% - 16.6667px);
  }

  .u-section-7 .u-text-3 {
    width: 137px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-5 {
    width: 137px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-7 {
    width: 137px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1304px;
  }

  .u-section-7 .u-list-1 {
    width: 720px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 1126px;
    grid-auto-columns: calc(50% - 12.500024999999999px);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1323px;
  }

  .u-section-7 .u-list-1 {
    width: 540px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1578px;
  }

  .u-section-7 .u-list-1 {
    width: 340px;
    margin-bottom: -20px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-7 .u-text-3 {
    width: auto;
  }

  .u-section-7 .u-text-5 {
    width: auto;
  }

  .u-section-7 .u-text-7 {
    width: auto;
  }
} .u-section-8 {
  background-image: none;
  min-height: 581px;
}

.u-section-8 .u-gallery-1 {
  height: 581px;
  grid-template-columns: auto auto auto auto;
  grid-gap: 17px 17px;
  margin-top: 0;
  margin-bottom: -75px;
}

.u-section-8 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto;
  --gap: 0px;
}

.u-section-8 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-gallery-item-7 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-8 .u-back-image-7 {
  object-position: 50% 50%;
}

.u-section-8 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-8 .u-gallery-item-8 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-8 .u-back-image-8 {
  object-position: 50% 50%;
}

.u-section-8 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-8 {
    min-height: 477px;
  }

  .u-section-8 .u-gallery-1 {
    height: 479px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(4, auto);
    grid-gap: 0px 0px;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    min-height: 1506px;
  }

  .u-section-8 .u-gallery-1 {
    height: 1468px;
    grid-template-columns: auto auto;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    min-height: 4590px;
  }

  .u-section-8 .u-gallery-1 {
    height: 4404px;
    grid-template-columns: auto;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 2774px;
  }

  .u-section-8 .u-gallery-1 {
    height: 2773px;
    margin-top: 1px;
    margin-bottom: 1px;
  }
} .u-section-9 {
  min-height: 146px;
  background-image: none;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 146px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 16px auto 0 28px;
}

.u-section-9 .u-form-1 {
  height: 48px;
  margin: -27px 16px 0 412px;
}

.u-section-9 .u-form-group-1 {
  margin-left: 0;
}

.u-section-9 .u-input-1 {
  font-size: 0.75rem;
}

.u-section-9 .u-form-group-2 {
  margin-left: 0;
}

.u-section-9 .u-input-2 {
  font-size: 0.75rem;
}

.u-section-9 .u-form-group-3 {
  margin-left: 0;
}

.u-section-9 .u-input-3 {
  font-size: 0.75rem;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
}

.u-section-9 .u-text-2 {
  font-size: 0.875rem;
  font-weight: 400;
  margin: -16px auto 0 28px;
}

@media (max-width: 1199px) {
   .u-section-9 {
    min-height: 120px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 120px;
  }

  .u-section-9 .u-form-1 {
    margin-right: 0;
    margin-left: 228px;
  }
}

@media (max-width: 991px) {
   .u-section-9 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-form-1 {
    margin-left: 8px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-form-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    min-height: 343px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 343px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 28px;
    margin-left: auto;
  }

  .u-section-9 .u-form-1 {
    height: 219px;
    width: 340px;
    margin-top: 11px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-text-2 {
    width: 288px;
    margin-top: 3px;
    margin-left: auto;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 556px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: -11px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 551px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-10 .u-text-1 {
  margin: 25px 43px 0 30px;
}

.u-section-10 .u-text-2 {
  font-size: 0.875rem;
  line-height: 1.2;
  font-family: Montserrat, sans-serif;
  margin: 21px 30px 0;
}

.u-section-10 .u-image-1 {
  width: 184px;
  height: 158px;
  margin: 35px auto 0 55px;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 551px;
}

.u-section-10 .u-container-layout-2 {
  padding: 15px 0 0;
}

.u-section-10 .u-text-3 {
  font-weight: 700;
  font-size: 1rem;
  font-family: Montserrat, sans-serif;
  margin: 15px auto 0 31px;
}

.u-section-10 .u-text-4 {
  font-weight: 700;
  font-size: 1rem;
  font-family: Montserrat, sans-serif;
  margin: 0 auto 0 31px;
}

.u-section-10 .u-text-5 {
  font-size: 1rem;
  font-family: Montserrat, sans-serif;
  line-height: 1.1;
  font-weight: normal;
  margin: 36px auto 0 25px;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  margin: 3px auto 0 19px;
  padding: 0;
}

.u-section-10 .u-icon-1 {
  font-size: 1.5626em;
}

.u-section-10 .u-icon-2 {
  font-size: 1.5626em;
}

.u-section-10 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  margin: 0 auto 0 19px;
  padding: 0;
}

.u-section-10 .u-icon-3 {
  font-size: 1.6876em;
}

.u-section-10 .u-icon-4 {
  font-size: 1.1876em;
}

.u-section-10 .u-text-6 {
  font-weight: 700;
  font-size: 0.875rem;
  font-family: Montserrat, sans-serif;
  line-height: 1.2;
  margin: 3px 12px 0 19px;
}

.u-section-10 .u-icon-5 {
  font-size: 1.7858em;
}

.u-section-10 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-10 .u-layout-cell-3 {
  min-height: 551px;
}

.u-section-10 .u-container-layout-3 {
  padding: 27px 21px;
}

.u-section-10 .u-text-7 {
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  margin: 3px auto 0;
}

.u-section-10 .u-form-1 {
  height: 442px;
  width: 324px;
  margin: 0 auto;
}

.u-section-10 .u-form-group-1 {
  margin-left: 0;
}

.u-section-10 .u-label-1 {
  font-size: 0.75rem;
  font-family: Montserrat, sans-serif;
}

.u-section-10 .u-input-1 {
  height: 40px;
  font-size: 0.75rem;
  font-family: "Anek Bangla";
}

.u-section-10 .u-form-group-2 {
  margin-left: 0;
}

.u-section-10 .u-label-2 {
  font-size: 0.75rem;
  font-family: Montserrat, sans-serif;
}

.u-section-10 .u-input-2 {
  font-size: 0.75rem;
  font-family: "Anek Bangla";
  height: 40px;
}

.u-section-10 .u-form-group-3 {
  margin-left: 0;
}

.u-section-10 .u-label-3 {
  font-size: 0.75rem;
  font-family: Montserrat, sans-serif;
}

.u-section-10 .u-input-3 {
  height: 40px;
  font-size: 0.75rem;
  font-family: "Anek Bangla";
}

.u-section-10 .u-form-group-4 {
  margin-left: 0;
}

.u-section-10 .u-label-4 {
  font-size: 0.75rem;
  font-family: Montserrat, sans-serif;
}

.u-section-10 .u-input-4 {
  height: 40px;
  font-size: 0.75rem;
  font-family: "Anek Bangla";
}

.u-section-10 .u-form-group-5 {
  margin-left: 0;
}

.u-section-10 .u-label-5 {
  font-size: 0.75rem;
  font-family: Montserrat, sans-serif;
}

.u-section-10 .u-input-5 {
  font-size: 0.75rem;
  font-family: "Anek Bangla";
}

.u-section-10 .u-btn-4 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
  font-size: 0.875rem;
  padding-left: 0;
  padding-right: 0;
  font-weight: normal;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-10 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 454px;
  }

  .u-section-10 .u-text-1 {
    margin-right: 6px;
  }

  .u-section-10 .u-text-2 {
    margin-right: 0;
  }

  .u-section-10 .u-image-1 {
    margin-left: 30px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 454px;
  }

  .u-section-10 .u-text-5 {
    margin-top: 302px;
    margin-left: 31px;
  }

  .u-section-10 .u-btn-1 {
    margin-left: 31px;
  }

  .u-section-10 .u-btn-2 {
    margin-top: 27px;
    margin-left: 31px;
  }

  .u-section-10 .u-text-6 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 31px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 454px;
  }

  .u-section-10 .u-text-7 {
    font-size: 1.875rem;
  }

  .u-section-10 .u-form-1 {
    width: 300px;
  }

  .u-section-10 .u-input-5 {
    height: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 105px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-text-1 {
    margin-right: 0;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-text-5 {
    margin-top: 317px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-10 .u-form-1 {
    width: 216px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 205px;
  }

  .u-section-10 .u-container-layout-1 {
    padding: 29px 0;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-10 .u-text-5 {
    margin-top: 286px;
  }

  .u-section-10 .u-text-6 {
    margin-top: 86px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1186px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-bottom: -173px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 395px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-left: 15px;
  }

  .u-section-10 .u-text-2 {
    font-size: 0.75rem;
    width: auto;
    margin-left: 15px;
  }

  .u-section-10 .u-image-1 {
    margin-top: 31px;
    margin-left: auto;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 254px;
  }

  .u-section-10 .u-text-3 {
    margin-top: 10px;
  }

  .u-section-10 .u-text-5 {
    width: auto;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-10 .u-btn-1 {
    margin-top: 53px;
    margin-right: 48px;
    margin-left: auto;
  }

  .u-section-10 .u-btn-2 {
    margin-top: -83px;
    margin-left: 61px;
  }

  .u-section-10 .u-text-6 {
    line-height: 1;
    width: auto;
    margin-top: 50px;
    margin-left: 61px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 512px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-10 .u-text-7 {
    width: auto;
    font-size: 1.25rem;
  }

  .u-section-10 .u-form-1 {
    height: 420px;
    width: 234px;
  }
}